Package: haskell-dependent-map / 0.2.4.0-3

Metadata

Package Version Patches format
haskell-dependent-map 0.2.4.0-3 3.0 (quilt)

This package has no patches.